;Translation by Slava Rakitsky
;Merci bien pour la fenetre a la civilisation, Wahid! =)

[CalendarType]
Calendar = Gregorian 
; or Persian


[direction]
dir = ltr 
; or rtl for Persian, Arabic, Hebrew ...


[main]
 
;general
msg1_empty_keys_file  = 'Ваш файл v_keys.db пусты! Без ключоў нічога нельга глядзець! Загрузіце ладны softcam.key ды імпартуйце праз vPlug-рэдактар.'
msg2_no_of_keys = 'Нумар ключа ў v_keys.db: '
msg3_provi_hex = 'Уведзены ProviderID не HEX-радок' 
msg4_idx_hex = 'Уведзены KeyIndex не HEX-радок' 
msg5_key_hex = 'Уведзены ключ не HEX-радок' 
 
msg6_sids_no = 'Нумар шэрагу ў v_sids.db: '
msg7_sid = 'Уведзены SID не лічба' 
msg8_tid = 'Уведзены TID не лічба' 
msg9_pmt = 'Уведзены PMT не лічба' 
msg10_ecm = 'Уведзены ECM не лічба' 
msg11_CA = 'Уведзены CA-ID не HEX-радок' 
msg12_dcw = 'Уведзены DCW не HEX-радок' 
msg13_biss = 'Уведзены ключ BISS не HEX-радок'



;tps_au
msg1_not_found = ' не існуе!'
msg2_tps_keys_size = 'tps ключы (памер='
msg3_B_loaded = ' B) загружаны.'
msg4_expired_on = 'Ваш файл tps-ключоў скончыўся '
msg5_local = ' мясцовага часу ! Шукайце новы ! ;)'
msg6_Next_key_change = 'Наступная змена ключа '
 
msg7_10873 = 'Гэты pid пусты. Спрабуйце частату->10873'

;Auto-ECM
msg1_ATP = 'AutoECM->Тэставанне PID: $'
msg2_TPE = 'Таймаўт… Гэты PID пусты. Перасканаванне...'
msg3_TTD = 'Спроба дэкадаваць...'
msg4_ICNDI = 'Я не магу гэта дэкадаваць! :('
msg5_CH = 'Правільны Hash! Дэкадаванне магчыма! :)'
msg6_AEFE = 'AutoECm->Знойдзена ECM-PID: $'
msg7_find_provi = 'Пошук providerID у дадзеных ECM...'

;CW
msg1_cw_YKFHNTK = 'Ваш файл ключоў не ўлучае гэты ключ: '
msg2_cw_TTG = 'Спроба адгадаць...'
msg3_cw_HFCK = 'Hash няправільны! Праверце файл ключоў. '

;CSA
msg1_csa_NoCSA = 'Не выкарыстоўваю CSA-модуль.'
msg2_csa_1stInt = 'Выкарыстоўваю першы ўнутраны CSA-модуль.'
msg3_csa_2ndInt = 'Выкарыстоўваю другі ўнутраны CSA-модуль.'
msg4_csa_extCSA = 'Выкарыстоўваю знешні CSA-модуль:'
msg5_csa_extFFDeCSA = 'Выкарыстоўваю знешні FFDeCSA-модуль:'

;api's
msg1_api_from_sid = 'ECM з SidCache: $'
msg2_api_CDW = 'Нязменны DCW: '
msg3_api_no_ch = 'Няма каналаў? Выйсце.'
msg4_api_no_sel = 'Канал не абраны. Выйсце.'
msg5_api_no_emm = 'Няма EMM...'
msg6_api_no_ecm = 'Няма ECM...'
msg7_api_no_detail = 'Няўдала выканана Get_Programm_Detail' 
msg8_api_no_detail2 = 'Няўдала выканана Get_Programm_Detail... Атрымана пустое імя канала. ' 


;ecm /emm
msg1_ecm_empty_pid = ' -> пусты pid -> запуск AutoECM...'
msg2_emm_startFilter = 'Запуск EMM-фільтра на pid: $'

;frmMain
msg1_main_zero_pid = 'Абраны PID - нуль' 
msg2_main_enter_dcw = 'Увядзіце DCW цяперашняга канала для дадання ў v_sids.db:' 
msg3_main_s_dcw = 'Адсылаю DCW: ' 
msg4_main_only_hex = 'Падтрымліваюцца толькі hex-значэнні...' 
msg5_main_date = 'Дата' 
msg6_main_msg = 'Паведамленне' 
msg7_main_fMem = 'Вольн.RAM:' 
msg8_main_detect = 'Апазнана: ' 
msg9_main_Act_ecm = 'Акцівацыя ECM-PID : $' 
msg10_main_S_ECM = 'Спыненне запісу ECM-PID...' 
msg11_main_S_EMM = 'Спыненне запісу EMM-PID...' 
msg12_main_S_Arb = 'Спыненне запісу самавольнага PID...' 
msg13_main_Ent_pid = 'Увядзіце самавольны pid (dec.)' 
msg14_main_ent_no = 'Увядзіце лічбу...' 
msg15_main_Rec_ECM = 'Запіс ECM-PID : $' 
msg16_main_Rec_EMM = 'Запіс EMM-PID : $' 
msg17_main_Rec_pid = 'Запіс PID : '

;URL's
msg1_url_down = 'Немагчыма злучыцца з азначаным хастом!' 

;dcw-sharing
msg1_dcw_get = 'Атрыманне DCW з: ' 
msg2_dcw_down = 'v_dcw_sharing -> Атрыманы дрэнны DCW! Хост не працуе, URL няправільны ці ўведзеныя параметры няслушныя.' 
msg3_dcw_active = 'DCW-шарынг актываваны!' 
msg4_dcw_start = 'DCW-шарынг запушчаны...' 





